# Fetch a player URL This operation shows the details of a player URL. If you're using the 1.11 API with the new Wowza Video user interface, these endpoints are ignored. The default player configuration is used instead. Create and change player configurations in the user interface. Endpoint: GET /players/{player_id}/urls/{id} Version: v1.11 ## Path parameters: - `player_id` (string, required) The unique alphanumeric string that identifies the player. - `id` (string, required) The unique alphanumeric string that identifies the player URL. ## Response 200 fields (application/json): - `url` (object, required) Example: {"bitrate":4138,"height":1080,"id":"w9vJm3BJ","label":"1920","player_id":"Jm1tPblTJm1t","url":"http://someurl.com/some/path/to/a/stream.m3u8","width":1920} - `url.bitrate` (integer) The video bitrate, in kilobits per second (Kbps), of the output rendition that will be played at the URL. May correspond to the bitrate of an output rendition being used by the live stream or transcoder. Must be greater than 0. Example: 4138 - `url.created_at` (string) The date and time that the player URL was created. - `url.height` (integer) The height, in pixels, of the output rendition that will be played at the URL. May correspond to the height of an output rendition being used by the live stream or transcoder. Must be greater than 0. Example: 1080 - `url.id` (string) The unique alphanumeric string that identifies the player URL. Example: "w9vJm3BJ" - `url.label` (string) A descriptive name for the player URL. Maximum 255 characters. Example: "1920" - `url.player_id` (string) The unique alphanumeric string that identifies the player. Example: "Jm1tPblTJm1t" - `url.updated_at` (string) The date and time that the player URL was updated. - `url.url` (string) The URL of the player. If using a Wowza CDN target, the URL format is http://wowzasubdomain-f.akamaihd.net/i/stream_name_angle@stream_id/master.m3u8 for HLS playback. Example: "http://someurl.com/some/path/to/a/stream.m3u8" - `url.width` (integer) The width, in pixels, of the output rendition that will be played at the URL. May correspond to the width of an output rendition being used by the live stream or transcoder. Must be greater than 0. Example: 1920 ## Response 401 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array) ## Response 403 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array) ## Response 404 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array) ## Response 410 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array)